body {font-family:Arial, Tahoma, Verdana, Sans-Serif;font-size: 80%;color:#666666;}
h1, h2, h3, h4, h5, h6 {margin-bottom:15px;}
h1 {font-size:150%;}
h1 span.author {font-size:45%;color:#999999;line-height:50%;}
h2 span.postedDate {font-size:55%;color:#999999;line-height:70%;}
h3 {font-size:120%;}
p {font-size:90%;margin-bottom:15px;line-height:130%;}
a {color:#496c13;text-decoration:none;}
a:hover {text-decoration:underline;}
ol, ul {margin:0 0 15px 30px;}
li {font-size:90%;line-height:130%;}
.tableOddGrey td {padding:3px;}
.tableOddGrey tr:nth-child(odd) {background: #EEEEEE;}










/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h2 {
font-size:140%; margin-bottom:15px;
}

h3 {
font-size:120%; margin-bottom:15px;
}

.tableOddGrey {
border: 1px solid #DDDDDD; margin-bottom: 10px; width: 100%;
}

.imgBorder {
border: 1px solid #DDDDDD;padding:1px;
}

.redcentred {
color:#FF0000;text-align:center;font-size:120%;
}

